/*For Mobile*/

@media only screen and (max-width:760px) {
    body,
    html {
        overflow-x: hidden;
    }
    .header-section {
        padding: 15px 0;
    }
    .header-section.sticky {
        padding: 15px 0;
    }
    .year,
    .get-in-touch,
    .socials {
        display: none;
    }
    .button_container {
        margin: 35px 15px 0 0;
    }
    .banner-section {
        padding: 80px 0 30px 0;
        min-height: inherit;
    }
    .banner-section h1 {
        font-size: 40px;
    }
    .banner-section p {
        font-size: 18px;
    }
    .inner-banner-section {
        padding: 100px 0 10px 0;
        min-height: inherit;
    }
    .inner-banner-section h1 {
        font-size: 30px;
        float: none;
        margin-right: 0;
    }
    .btn-01 a {
        margin: 10px 0;
        padding: 5px 20px;
        height: 46px;
        font-size: 16px;
    }
    .content-section h1 {
        font-size: 28px;
    }
    .content-section h2 {
        font-size: 26px;
    }
    .content-section h3 {
        font-size: 24px;
    }
    .content-section h4 {
        font-size: 22px;
    }
    .content-section h5 {
        font-size: 20px;
    }
    .content-section h6 {
        font-size: 18px;
    }
    .content-section p {
        font-size: 15px;
    }
    .content-section ul li {
        font-size: 15px;
    }
    .content-section ol li {
        font-size: 15px;
    }
    .btn-01 a {
        font-size: 18px;
    }
    .btn-02 a {
        font-size: 16px;
    }
    .dots {
        display: block;
    }
    .home-section-01 {
        padding: 30px 0;
    }
    .home-section-02 {
        padding: 30px 0;
    }
    .home-section-03 {
        padding: 30px 0;
    }
    .home-section-04 {
        padding: 30px 0;
    }
    .home-section-05 {
        padding: 30px 0;
    }
    .input-wrapper {
        margin: 40px 0 0 0;
    }
    .home-section-01 section button[type="submit"] {
        margin: 40px 0;
    }
    .home-section-03 .img01::after {
        content: "";
        width: 16px;
        height: 62px;
        background: url(../img/3v-dots.png) no-repeat center;
        position: absolute;
        right: 15px;
        top: -40px;
        z-index: 1;
    }
    .home-section-03 .img02::after {
        content: "";
        width: 16px;
        height: 62px;
        background: url(../img/3v-dots.png) no-repeat center;
        position: absolute;
        left: 15px;
        top: -40px;
        z-index: 1;
    }
    .service-section-01 {
        padding: 20px 0;
    }
    .service-section-01 p {
        font-size: 16px;
        line-height: 1.4;
    }
    .service-section-01 img {
        float: none;
    }
    .service-section-01 [class*="col-"] {
        padding: 8px 15px;
    }
    .service-section-02 .row {
        margin: 0 -15px;
    }
    .service-section-02 [class*="col-"] {
        padding: 8px 15px;
    }
    .service-panel {
        padding: 15px;
        min-height: inherit;
    }
    .service-panel h2 {
        font-size: 26px;
    }
    .service-panel h2 span {
        display: block;
    }
    .service-panel p {
        font-size: 16px;
        max-width: 350px;
    }
    .service-panel img {
        max-width: 300px;
        margin: 10px auto;
    }
    .service-section-02 .mt-5 {
        margin-top: 0 !important;
    }
    .welcome-section {
        padding: 30px 0;
    }
    .welcome-section p {
        line-height: 1.4;
    }
    .welcome-section img {
        margin: 0;
    }
    .company-section {
        padding: 30px 0;
    }
    .company-section .row {
        margin: 0 -15px;
    }
    .company-section [class*="col-"] {
        padding: 0 15px;
    }
    .company-section h5 {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        text-transform: uppercase;
        text-align: left;
        min-height: inherit;
        margin-bottom: 15px;
    }
    .company-section img {
        margin: 0 auto;
    }
    .company-section h6 {
        margin-bottom: 0;
    }
    .people-section .row {
        margin: 0 -15px;
    }
    .people-section [class*="col-"] {
        padding: 8px 15px;
    }
    .people-section .mt-5 {
        margin-top: 0 !important;
    }
    .people-box-01,
    .people-box-02 {
        min-height: inherit;
    }
    .ready-section {
        padding: 0;
    }
    .ready-section section {
        margin: 30px 0 0 0;
        padding: 0 20px 20px 20px;
    }
    .ready-section button[type="submit"] {
        margin: 20px 0 0 0;
    }
    .case-studies-section {
        padding: 0;
    }
    .case-studies-section .row {
        margin: 0 -15px;
    }
    .case-studies-section [class*="col-"] {
        padding: 15px;
    }
    .free-estimate {
        padding: 30px;
        min-height: inherit;
    }
    .free-estimate h2,
    .free-estimate p {
        color: #FFFFFF;
        padding: 0;
    }
    .free-estimate [class*="col-"] {
        padding: 0 15px;
    }
    .footer-section .footer-top {
        padding: 20px 0;
    }
    .footer-section p a {
        margin-right: 20px;
    }
    .footer-section h4 {
        padding: 10px 0;
    }
    .footer-section .mt-4 {
        margin-top: 0 !important;
    }
    .footer-section .copyright {
        float: none;
        text-align: center;
    }
    .footer-section ul.social {
        margin: 0 0 20px 0;
        float: none;
        text-align: center;
    }
    .footer-section ul.social li {
        margin: 0 20px;
    }
    .blog-section {
        padding: 15px 0;
    }
    .blog-section .row {
        margin: 0 -15px;
    }
    .blog-section [class*="col-"] {
        padding: 15px;
    }
    .sidebar::after {
        right: 0;
    }
    .blog-post .title {
        min-height: inherit;
    }
    .contact-section {
        padding: 30px 0;
    }
    .contact-info {
        padding: 30px;
        min-height: inherit;
    }
    .contact-form {
        padding: 30px;
        min-height: inherit;
    }
    .map-section {
        padding: 30px 0;
    }
    .map-section .dots {
        top: 0;
    }
    .map-section .map {
        margin-top: 30px;
        height: 400px;
    }
    .career-heading {
        padding: 30px 0;
    }
    .career-accordion .career-accordion-item {
        margin: 10px 0;
    }
    .career-accordion-titel {
        padding: 15px;
    }
    .career-accordion-titel h2 {
        font-size: 16px;
    }
    .career-accordion .active h2 {
        color: #000000;
    }
    .career-accordion-contant {
        padding: 15px;
    }
    .career-accordion-titel h2 span {
        font-size: 10px;
    }
    .career-accordion-titel h2 span i {
        margin: 0 5px;
        font-size: 4px;
    }
    .career-upcoming {
        padding: 30px 0;
        text-align: center;
    }
    .career-upcoming section {
        padding: 15px;
    }
    .career-upcoming section h4 {
        padding: 10px 0;
    }
    .service-inner-section-01 {
        padding: 15px 0;
    }
    .service-inner-section-01 .row {
        margin: 0 -15px;
    }
    .service-inner-section-01 [class*="col-"] {
        padding: 15px;
    }
    .service-inner-section-01 p {
        line-height: 1.5;
    }
    .service-inner-section-02 {
        padding: 15px 0;
    }
    .service-inner-section-02 .row {
        margin: 0 -15px;
    }
    .service-inner-section-02 [class*="col-"] {
        padding: 15px;
    }
    .service-accordion .service-accordion-item {
        margin: 10px 0;
    }
    .service-accordion-titel {
        padding: 15px;
    }
    .service-accordion-titel h2 {
        font-size: 16px;
        position: relative;
        padding-right: 30px;
        line-height: 1.2;
    }
    .service-accordion .active h2 {
        color: #000000;
    }
    .service-accordion-contant {
        padding: 15px;
    }
    .service-accordion-titel h2 span {
        font-size: 16px;
        position: absolute;
        top: 0;
        right: 0;
    }
}


/*For Midium Mobile*/

@media only screen and (min-width:480px) and (max-width:760px) {}


/*For Tablet*/

@media only screen and (min-width:761px) and (max-width:1023px) {
    .banner-section {
        min-height: inherit;
    }
    .tabpanel-tablabel {
        white-space: inherit;
        line-height: 1.2;
        min-height: 140px;
    }
    .service-section-02 .row {
        margin: 0 -15px;
    }
    .service-section-02 [class*="col-"] {
        padding: 8px 15px;
    }
    .service-panel img {
        max-width: 300px;
        margin: 10px auto;
    }
    .case-studies-section {
        padding: 15px 0;
    }
    .case-studies-section .row {
        margin: 0 -15px;
    }
    .case-studies-section [class*="col-"] {
        padding: 15px;
    }
    .free-estimate {
        padding: 25px 35px;
    }
    .blog-section .row {
        margin: 0 -15px;
    }
    .blog-section [class*="col-"] {
        padding: 15px;
    }
    .sidebar::after {
        right: 0;
    }
    .career-accordion-titel {
        padding: 15px;
    }
    .career-accordion-contant {
        padding: 15px;
    }
    .career-upcoming section h4 {
        padding: 20px 0;
    }
    .service-inner-section-01 .row {
        margin: 0 -15px;
    }
    .service-inner-section-01 [class*="col-"] {
        padding: 15px;
    }
    .service-inner-section-02 .row {
        margin: 0 -15px;
    }
    .service-inner-section-02 [class*="col-"] {
        padding: 15px;
    }
}

@media only screen and (min-width:1024px) and (max-width:1080px) {
    .service-section-02 .row {
        margin: 0 -15px;
    }
    .service-section-02 [class*="col-"] {
        padding: 8px 15px;
    }
    .case-studies-section .row {
        margin: 0 -15px;
    }
    .case-studies-section [class*="col-"] {
        padding: 15px;
    }
    .blog-section .row {
        margin: 0 -15px;
    }
    .blog-section [class*="col-"] {
        padding: 15px;
    }
    .sidebar::after {
        right: 0;
    }
    .service-inner-section-01 .row {
        margin: 0 -15px;
    }
    .service-inner-section-01 [class*="col-"] {
        padding: 15px;
    }
    .service-inner-section-02 .row {
        margin: 0 -15px;
    }
    .service-inner-section-02 [class*="col-"] {
        padding: 15px;
    }
}